scrub-obsolete Package - gnome-subtitles

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/gnome-subtitles scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index bbbada0..ad079e9 100644
--- a/debian/control
+++ b/debian/control
@@ -4,18 +4,18 @@ Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
 Build-Depends: cli-common-dev (>= 0.8),
- debhelper (>= 9),
+ debhelper,
  autotools-dev,
  mono-devel (>= 4.0),
  libgtk-3-dev (>= 3.12),
- gtk-sharp3 (>= 2.99.2),
+ gtk-sharp3,
  libenchant-2-dev,
  libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  docbook-xml <!nocheck>,
  itstool,
- intltool (>= 0.50),
+ intltool,
  yelp-tools,
 Standards-Version: 4.5.0
 Homepage: http://gnomesubtitles.org

Run locally

Try this locally (using the lintian-brush package):

debcheckout gnome-subtitles
cd gnome-subtitles
deb-scrub-obsolete

More details

Full run details